<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_faults_list.xsd"/>


	<xsd:element name="ACTIVE_ALARMS_LIST" type="ActiveAlarmsListContent"/>


	<xsd:complexType name="ActiveAlarmsListContent">
		<xsd:sequence>
			<xsd:element ref="ID"/>
			<xsd:element ref="OBJ_TOKEN"/>
			<xsd:element ref="CHANGED"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			<xsd:group ref="HLOG_TYPE"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>
